!DOCTYPE html>
<html>
     <head>
       <title>Daniel Olaya</title>
         <script>
            
            let j;
            
for(
    j=50;
    j<=150;
    j++
)
 {
     if(j%7!=0){
         console.log(j);
     }
 }           
            
                    
         </script>
     </head>
     <body>
    </body>
</html>